
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #750

Add tooltips to toolbar icons

October 29, 2017 14:05 - Jonatan Nyberg

Status: Closed Start date: October 29, 2017

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/gtkui Estimated time: 0.00 hour

Target version: 3.10   

Affects version: 3.9   

Description

Please add tooltips to the icons in the toolbar that are shown when hover over them.

Btw thanks for making a great software.

History

#1 - November 01, 2017 02:13 - John Lindgren

- Category set to plugins/gtkui

- Status changed from New to Closed

- Target version set to 3.10

- % Done changed from 0 to 100

- Affects version 3.9 added

Sure, that's easy enough to do.

#2 - July 02, 2018 01:58 - John Lindgren

- Tracker changed from Bug to Feature
